### Method

# GdkPixbuf Pixbuf copy

#### Declaration [src]

    GdkPixbuf*
    gdk_pixbuf_copy (
      const GdkPixbuf* pixbuf
    )

#### Description [src]

Creates a new `GdkPixbuf` with a copy of the information in the specified `pixbuf`.

Note that this does not copy the options set on the original `GdkPixbuf`, use `gdk_pixbuf_copy_options()` for this.

#### Return value

Type: `GdkPixbuf`

A newly-created pixbuf.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.